p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}

body {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;
background-color: #333833}
.biglink {  font-family: Arial, Helvetica, sans-serif; font-size: small; color: #FFCC00; font-weight: bold; text-decoration: none}
.info {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #999999}
.topic {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #CCFF00; font-weight: bold}
.comment { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF}
.smartlink { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FF9900; text-decoration: underline}
.menulink { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #CCFF00; font-weight: bold}

.hotbutton {  background-color: #441100; text-decoration: none; font-size: x-small; font-weight: bold; color: #FF9933}

.offbutton { background-color: #001100; font-size: x-small; font-weight: bold; color: #336600; text-decoration: none}

.onbutton { background-color: #004400; font-size: x-small; font-weight: bold; color: #33CC00; text-decoration: none}


.quoted {  color: #FFFFFF; background-color: #666666; border: 1px #FFFFFF double; padding-right: 4px; padding-left: 4px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: xx-small}


.tableheading {  background-color: #222222}
.boardheading { background-color: #292929}
.tablecomments { background-color: #333333}
.tableadmin { background-color: #224400}
.tablemsg { background-color: #332200 ;color: #996666}
.size {  clip:   rect(   ); width: 600px}
.link { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FFCC00; font-weight: bold; text-decoration: none }.new {  color: #FFFFFF; background-color: #0066FF; border: 1px #FFFFFF double; padding-right: 4px; padding-left: 4px; font-weight: bold; font-family: Arial, Helvetica, sans-serif}

select {border-width: 1; border-color: #000000; background-color: #003300; font-family: Verdana; font-size: 8pt; color: #AAAAAA;}